Bug 150838 - RFE: please add Gmail support
Summary: RFE: please add Gmail support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mail-notification   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-11 02:04 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 12:37:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2005-03-11 02:04:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
please add Gmail to the list of compiled-in mailbox backends

Version-Release number of selected component (if applicable):
mail-notification-1.0-1

How reproducible:
Always

Steps to Reproduce:
1. run:
mail-notification -l

Additional info:

Comment 1 Thorsten Leemhuis 2005-03-11 05:47:58 UTC
A build of and update that adds gmail support is already requested. Should
happen soon.

Comment 2 petrosyan 2005-03-15 12:37:26 UTC
fixed in mail-notification-1.1-1


Note You need to log in before you can comment on or make changes to this bug.